On Sat, 28 Jan 2012 16:02:02 +0100
Olivier Duchateau <duchateau.oliv...@gmail.com> wrote:

> Hi,
> - PR164574 (misc/xfce4-appfinder)
> - PR164575 (x11/libxfce4menu)
> - PR164576 (x11-themes/gtk-xfce-engine)
> Are considered by Xfce core team like development version. Not
> production ready.
>  x11-themes/gtk-xfce-engine (v. 2.99.0) it supports GTK+3, not only
> GTK+2, so I think add an option (for GTK3 support) is better.

Ah, OK.  None of that was immediately obvious from the website I was
looking at (http://archive.xfce.org).  I was just browsing through the
file listings and picking out what looked to be the latest buildable
version of each of these.

Conrad J. Sabatier
freebsd-xfce@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-xfce-unsubscr...@freebsd.org"

Reply via email to